<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-crashlytics:18.6.3@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/293942f42cb390c61048cf7e6156bb25/transformed/jetified-firebase-crashlytics-18.6.3/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/293942f42cb390c61048cf7e6156bb25/transformed/jetified-firebase-crashlytics-18.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/293942f42cb390c61048cf7e6156bb25/transformed/jetified-firebase-crashlytics-18.6.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-crashlytics/18.6.3/628a66cde578374438e43eb5b0e62cab827fbb62/firebase-crashlytics-18.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>